/*  Theme Responsive Css */


@media only screen and (max-width: 1599px) {

    .main-header .outer-container .logo-box {
        margin-right: 30px;
    }

    .main-header .outer-container {
        padding: 0px 30px;
    }

    .main-header .outer-container .menu-right-content .phone {
        display: none;
    }

    .pattern-layer,
    .pattern-2 {
        display: none !important;
    }

}


@media only screen and (max-width: 1200px) {
    .tab-btn-box {
        padding-top: 30px;
    }

    .service-style-two .content-box p {
        text-align: center;
    }

    .service-style-two .content-box h3 {
        text-align: center;
    }

    .service-style-two .image-box img {
        position: static;
    }

    .main-menu .navigation > li {
        margin: 0px 20px;
    }

    #image_block_03 .image-box .image-1 {
        left: 50px;
    }

    .service-style-two .tab-btns li:before,
    .service-style-two .tab-btns li:after {
        display: none;
    }

    .service-style-two .tab-btns li {
        float: left;
        width: 50%;
        padding: 0 12px 32px 92px;
    }

    .service-style-two .tabs-box {
        display: block;
    }

    /* .banner-section .content-box {
        margin-right: 0px;
    } */
    .testimonial-style-two .thumb-box {
        display: none;
    }

}


@media only screen and (min-width: 768px) {
    .main-menu .navigation > li > ul,
    .main-menu .navigation > li > ul > li > ul {
        display: block !important;
        visibility: hidden;
        opacity: 0;
    }

}


@media only screen and (max-width: 991px) {
    .tab-btn-box {
        padding-top: 0
    }

    .main-menu,
    .sticky-header,
    .main-header.style-one .outer-container:before {
        display: none !important;
    }

    .menu-area .mobile-nav-toggler {
        display: block;
        margin-top: 30px;
        padding: 10px;
    }

    .banner-section .content-box {
        padding-top: 0px;
        margin-bottom: 40px;
    }

    .banner-section .image-box {
        margin-right: 0px;
    }

    .feature-block-one .inner-box {
        margin-bottom: 30px;
    }

    .pricing-block-one .pricing-table {
        margin-bottom: 30px;
    }

    .news-block-one .inner-box {
        margin-bottom: 30px;
    }

    .main-footer .footer-top .footer-widget {
        margin: 0px 0px 30px 0px !important;
    }

    .main-footer .footer-top {
        padding-bottom: 60px;
    }

    .main-header .outer-container .logo-box {
        padding: 30px 0px;
    }

    .main-header .outer-container .menu-right-content .btn-box {
        top: 0px;
    }

    .main-header .outer-container .menu-right-content {
        margin-top: 23px;
        margin-right: 10px;
    }

    .main-header .outer-container .outer-box {
        position: relative;
        float: none;
        display: block;
    }

    .main-header .outer-container .outer-box .menu-area {
        float: right;
    }

    .about-section #content_block_01 .content-box {
        margin-left: 0px;
    }

    #image_block_03 .image-box {
        margin-right: 0px;
    }

    .service-style-two .tab-btns li {
        width: 50%;
        padding: 32px 30px 32px 40px
    }

    #image_block_04 .image-box {
        margin-left: 0px;
    }

    .service-style-two .content-box {
        margin-right: 0px;
    }

    .process-style-two .single-item .shape-layer {
        display: none;
    }

    .process-style-two .single-item {
        margin-bottom: 30px;
    }

    .process-style-two {
        padding-bottom: 120px;
    }

    .fun-fact .counter-block {
        margin-bottom: 30px;
        text-align: center;
    }

    .fun-fact {
        padding-bottom: 55px;
    }

    .pricing-section.style-two .pricing-block {
        padding: 0px 15px;
    }

    .pricing-block-two.active_block .pricing-table {
        padding: 50px 50px;
        margin: 0px 0px;
    }

    .pricing-block-two .pricing-table {
        margin-bottom: 30px !important;
    }

    .pricing-section.style-two {
        padding-bottom: 120px;
    }

    .banner-section.style-three {
        padding-top: 180px;
    }

    .banner-section.style-three .image-box {
        margin: 0px;
        padding: 0px;
    }

    #image_block_05 .image-box {
        margin-right: 0px;
    }

    #image_block_06 .image-box,
    #content_block_05 .content-box,
    #content_block_07 .accordion-box,
    #content_block_06 .content-box {
        margin: 0px;
    }

    .news-section.home-3 {
        padding-bottom: 130px;
    }

    #image_block_07 .image-box {
        margin: 0px;
    }

    .chooseus-section .content-box {
        margin-bottom: 40px;
    }

    .team-block-one .inner-box {
        margin-bottom: 30px;
    }

    .team-section {
        padding-bottom: 130px !important;
    }

    .portfolio-details .inner-container .content-box .right-content {
        margin-left: 0px;
    }

    .portfolio-details .inner-container .content-box .left-content {
        margin-bottom: 30px;
    }

    #content_block_06 .content-box {
        margin-bottom: 30px;
    }

    .sidebar-page-container .sidebar {
        margin: 40px 0px 0px 0px;
    }

    .blog-details .blog-details-content .news-block-one .inner-box .lower-content .two-column .text {
        margin-bottom: 20px;
    }

    .contact-section .info-box {
        margin-bottom: 30px;
    }
.top-image img{
    width:100%;
    max-width: 100%;
}
.clients-section .center-item{
    padding: 0 30px;
}
}


@media only screen and (max-width: 767px) {
    .banner-section .pattern-box .pattern-1 {
        height: 20vh;
    }
    .service-style-two {
        padding-top: 20px;
    }

    .banner-section {
        height: fit-content;
        padding: 100px 0px 10px 0px;
    }

    .feature-section {
        padding-bottom: 40px;
    }

    .about-section #image_block_01 .image-box,
    .process-section #content_block_02 .content-box {
        margin: 0px 0px 40px 0px;
    }

    .about-section {
        padding-bottom: 70px;
    }

    .process-section,
    .service-section {
        padding: 30px 0px 0;
    }

    .process-section #image_block_02 .image-box {
        margin: 0px;
    }

    .service-section .service-block:last-child .inner-box {
        margin-bottom: 0px;
    }

    .testimonial-section .testimonial-inner .image-box {
        margin: 0px 0px 30px 0px;
    }

    .testimonial-section .testimonial-inner {
        margin-bottom: 0px;
    }

    .project-section,
    .pricing-section {
        padding: 70px 0px 40px 0px;
    }

    .clients-section {
        padding: 50px 0px;
    }

    .pricing-section .upper-box .text {
        max-width: 100%;
        float: none;
        display: block;
        margin-bottom: 30px;
    }

    .pricing-section .tab-btn-box {
        display: block;
        float: none;
    }

    .news-section {
        padding-bottom: 40px;
    }

    .cta-section,
    .about-section.style-two {
        padding: 70px 0px;
    }

    .main-footer .footer-top {
        padding: 70px 0px 40px 0px;
    }

    .banner-style-two {
        padding: 150px 0px;
    }

    #image_block_03 .image-box {
        margin: 0px 0px 30px 0px;
    }

    #image_block_03 .image-box .image-1 {
        position: relative;
        left: 0px;
        top: 0px;
        margin-bottom: 30px;
    }

    .service-style-two {
        /* padding-bottom: 70px; */
    }

    .service-style-two .content-box {
        margin-bottom: 40px;
    }

    .process-style-two {
        padding: 70px 0px 40px 0px;
    }

    .fun-fact {
        padding: 70px 0px 40px 0px;
    }

    .testimonial-section.home-2 {
        padding-top: 70px;
    }

    .pricing-section.style-two {
        padding-bottom: 40px;
    }

    .banner-section.style-three .content-box {
        padding-top: 0px;
    }

    .about-section.style-three {
        padding-bottom: 70px;
    }

    #image_block_05 .image-box .image-2,
    #image_block_05 .image-box .image-3 {
        display: none;
    }

    #image_block_05 .image-box {
        margin: 0px 0px 30px 0px;
    }

    .about-style-four {
        padding: 70px 0px;
    }

    #content_block_05 .content-box {
        margin-bottom: 30px;
    }

    #image_block_06 .image-box .image-2 {
        position: relative;
        right: 0px;
        bottom: 0px;
    }

    #image_block_06 .image-box .image-1 {
        margin-bottom: 30px;
    }

    .testimonial-style-two,
    .faq-section,
    .news-section.home-3 {
        padding: 70px 0px;
    }

    .testimonial-style-two .owl-dots {
        margin-top: 0px;
    }

    .testimonial-style-two .testimonial-content {
        margin: 60px 0px 6px 0px;
    }

    .page-title {
        padding: 140px 0px 80px 0px;
    }

    .sec-pad {
        padding: 70px 0px !important;
    }

    .service-section.service-page .service-block-one .inner-box {
        margin-bottom: 50px !important;
    }

    .service-section.service-page .service-block:last-child .service-block-one .inner-box {
        margin-bottom: 0px !important;
    }

    .chooseus-section {
        padding: 70px 0px;
    }

    .service-block-two .inner-box {
        margin-bottom: 50px !important;
    }

    .service-section.service-page .service-block:last-child .service-block-two .inner-box {
        margin-bottom: 0px !important;
    }

    .feature-style-two .inner-box {
        margin-bottom: 30px;
    }

    .feature-style-two {
        padding-bottom: 40px;
    }

    .team-section {
        padding-bottom: 40px !important;
    }

    .portfolio-page-section {
        padding: 70px 0px 40px 0px;
    }

    .error-section {
        padding: 100px 0px;
    }

    .portfolio-details .inner-container .image-box {
        margin-bottom: 50px;
    }

    .sec-pad-2 {
        padding: 70px 0px !important;
    }

    .sidebar-page-container,
    .google-map-section {
        padding: 70px 0px;
    }

    .blog-masonry {
        padding: 70px 0px 40px 0px;
    }

    .contact-section {
        padding-bottom: 70px;
    }

    .banner-section.style-three .image-box .image-2,
    .banner-section.style-three .image-box .image-3 {
        display: none;
    }

    .banner-section.style-three {
        padding-bottom: 60px;
    }

    .service-style-two .tab-btns {
        /* margin-bottom: 60px; */
    }

    .custom-details .news-block-one .inner-box .image-holder {
        max-height: auto;
    }

    .blog-custom .news-block-one .inner-box .blog-heading {
        min-height: auto;
        max-height: auto;
        height: auto;
    }

    .media-kit .heading-h6 {
        margin-top: 10px;
        padding: 0 5% 0 5%;

    }
    .use-cases .image-box-2 img{
        max-width: 70%;
    }
    .use-cases .image-box-2{
        text-align: center;
        margin-bottom: 40px;
    }
    .transformations .image-box-2 {
    margin-right: 0;
}
.use-cases .image-box-2 {
    margin-left: 0;
}
.operations .image-box-2 {
    margin-right: 0;
}
.use-cases .image-cover {
    padding-top: 0;
}
.m-t-100 {
    margin-top: 30px;
}
.m-t-70 {
    margin-top: 30px;
}
.remote-collaboration .image-box-2 {
    margin-top: 0;
    margin-right: 0;
}
.use-cases .process-section {
    padding: 40px 0px 40px 0px;
}
.clients-section.slider-logo .clients-carousel-1.only-mobile{
    display: block;
}
.clients-section.slider-logo .clients-carousel-2.only-desktop{
    display: none;
}
.clients-section.slider-logo figure {
    padding: 5px 0;
}
.section-pad{
    padding: 60px 0;
}
}

@media only screen and (max-width: 599px) {
    .banner-section {
        height: fit-content;
    }

    .banner-section .content-box h1,
    .banner-style-two .content-box h1 {
        font-size: 16px;
        line-height: 1.5;
    }

    .sec-title h2,
    .cta-section .content-box h2 {
        font-size: 30px;
        line-height: 40px;
    }

    .main-footer .footer-bottom .copyright,
    .main-footer .footer-bottom .footer-nav {
        float: none;
        display: block;
        text-align: center;
    }

    .service-style-two .tab-btns li .btn-inner {
        padding-left: 85px;
    }

    .error-section .content-box h1 {
        font-size: 150px;
    }

    .error-section .content-box h2 {
        font-size: 36px;
        line-height: 45px;
    }

    .contact-section .form-inner {
        padding: 70px 30px;
    }

    .pricing-section.style-two .tabs-content {
        margin: 0px;
    }

}


@media only screen and (max-width: 499px) {
    .banner-section .content-box .video-wrapper {
        height: 40vh;
    }

    .image-box .image-3 {
        right: 100px;
    }

    .banner-section .image-box .image-5 {
        top: 60px;
    }

    .banner-style-two .image-box .image-6 {
        display: none;
    }

    .banner-style-two {
        padding-bottom: 80px;
    }

    .service-style-two .tab-btns li {
        width: 100%;
    }

    .main-header .outer-container .menu-right-content {
        display: none;
    }

    .testimonial-style-two .testimonial-content .inner-box {
        padding: 0px 30px 50px 30px;
    }

    .portfolio-page-section .filter-tabs li {
        margin: 0px 12px;
    }

    .blog-details .blog-details-content .news-block-one .inner-box .lower-content {
        padding: 60px 30px;
    }

    .pagination li {
        margin-bottom: 10px;
    }

}


@media only screen and (max-width: 399px) {

    .portfolio-details .inner-container .content-box .right-content .list li {
        width: 100%;
        margin-bottom: 15px;
    }

    .portfolio-details .inner-container .content-box .right-content .list li h5 {
        margin-bottom: 5px;
    }
    .btn-box .theme-btn{
        font-size: 14px;

   }

}
